body {
	background-color:black;
	text-align:center;
	padding:0px;
	margin:0px;
	font-family:Helvetica, sans-serif;
	font-size:12px;
}

#centreContent {
	width:820px;
	margin-left:auto;
	margin-right:auto;
}

#header {
	background-image:url(background_images/header.jpg);
	height:127px;
	background-position:-18px 0px;
	background-repeat:no-repeat;
	cursor:pointer;
	width:820px;
	border-bottom:10px solid black;
}

#mainContent {
	height:310px;
	min-height:500px;
	text-align:left;
	font-size:15px;
	border-top:3px solid black;
	background-repeat:no-repeat;
	background-position:0px -200px;
	background-color:white;
}

#footer {
	text-align:center;
	color:#A2B62C;
	padding-top:15px;
	letter-spacing:0.2em;
}

#footer a {
	text-decoration:none;
	color:#A2B62C;
}

#footer a:hover {
	color:white;
}

#menu {
	height:119px;
	background-image:url(background_images/menu.gif);
	background-position:0px -119px;
	background-repeat:no-repeat;
}

#menu a {
	display:block;
	float:left;
	height:119px;
	margin-right:1px;
	background-position:top;
	background-image:url(background_images/menu.gif);
	background-repeat:no-repeat;
	opacity:0;
	filter:alpha(opacity=0);
}

#menu a span {
	display:block;
	background-image:url(background_images/menu.gif);
	width:99%;
	height:25px;
	margin-top:50px;
	border-bottom:1px solid black;
	cursor:pointer;
}

#mainImage {
	width:449px;
	height:310px;
	float:right;
}

#mainContent div#mainDiv {
	margin:5px;
	float:right;
	width:340px;
	height:261px;
	overflow:auto;
	padding-right:10px;
	margin-top:36px;
	letter-spacing:0.15em;
}

.thumb {
	width:80px;
	height:80px;
	border:5px solid #A2B62C;
	cursor:pointer;
}

.thumb:hover {
	border:5px solid white;
}

#subMenu {
	width:800px;
	height:40px;
	border-top:1px solid red;
	color:white;
	overflow:hidden;
}

#subMenu a {
	display:block;
	float:left;
	opacity:0;
	height:24px;
	filter:alpha(opacity=0);
}

#subMenu a:hover {
	opacity:1;
	filter:alpha(opacity=100);
}

a {
	color:#A2B62C;
}

.style17 {font-size: 12px}
.style19 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
.style21 {font-size: 12px; font-family: Arial, Helvetica, sans-serif; }

#menu a.currentLink {
	filter:alpha(opacity=100);
	opacity:1;
}

#menu a.currentLink span {
}

#socialFacebook {
	margin-left:430px;
	height:442px;
}

#faceBookLikes {
	margin-left:-410px;
}

#socialTwitter {
	margin-left:-631px;
	height:452px;
}

#twitterLikes {
	margin-left:-100px;
	padding-top:5px;
	text-align:left;
}

.socialBox {
	overflow:hidden;
	border:1px solid #444444;
	opacity:0.4;
	display:none;
	top:-452px;
	position:absolute;
	left:50%;
	width:200px;
}

.socialBox:hover {
	opacity:1;
}

.socialSummary {
	display:none;
	width:300px;
	overflow:hidden;
	border:1px solid black;
	position:absolute;
	top:30px;
	left:50%;
	color:white;
	font-size:11px;
	height:20px;
}

#mainContent select {
	font-size:15px;
}

#mainContent input {
	font-size:15px;
}

#creditFooter {
	float:right;
	color:#444444;
	font-size:9px;
}

#creditFooter a {
	color:#444444;
}

#creditFooter a:hover {
	color:#A2B62C;
}

#mainContent textarea {
	font-size:15px;
	font-family:Helvetica, sans-serif;
}

#actMenu {
	height:70px;
	background-image:url(background_images/green.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	width:820px;
}

#actMenu a {
	margin-left:4px;
	margin-right:4px;
}

#actMenu a img {
	border:none;
}